{
    "name": "kickstart task",
    "type": "project",
    "description": "kickstart interview task",
    "keywords": [
        "task" 
    ],
    "require": {
        "codeception/codeception": "*"
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
    }
    },
    "require-dev": {
        "phpunit/phpunit": "^9.5"
    }
}
